1.8 Blöcke und Items verwenden

Hier könnt ihr eure selbstgeschriebenen Plugins veröffentlichen.

1.8 Blöcke und Items verwenden

Beitragvon Wombosvideo » Mi 8. Okt 2014, 15:53

1.8 Blöcke und Items verwenden
Da die meisten von euch noch mit der 1.7.10 (Ingame-Version) spielen und nicht auf die 1.8 updaten weil man die Blöcke von der 1.8 nicht verwenden kann, der ist hier genau richtig.
Vor zwei Tagen habe ich auf http://spigotmc.org ein Plugin namens Carbon gefunden, was es ermöglicht, 1.8 Blöcke und Items zu verwenden. Es gibt zwar noch einige Limits.

Dinge die man vor der Nutzung beachten soll:
- Es erfordert den neusten Patch von Spigot
- Noch nicht ganz alles Funktioniert
- Es ist teilweise noch buggy
- Es kann zu fehlern in anderen Plugins kommen
- Es erlaubt keine 1.7.10 Spieler
- Es unterbindet den /reload Befehl
- Es benötigt mindestens Java 6
- Es ist empfohlen ProtocolLib zu verwenden (aber nicht zwingend benötigt)
- Es ist empfohlen immer die neuste Version herunterzuladen

Download-Links:
Carbon (SpigotMC.org) - Source
ProtocolLib (Jenkins) - Source
Benutzeravatar
Wombosvideo
 
Beiträge: 10
Registriert: Do 12. Dez 2013, 20:52

Zurück zu Veröffentlichungen

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron